.searchBtn {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-TOP: -3px; WIDTH: 33px; BACKGROUND: url(/zhme/files/button-search-trans.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 30px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.searchBox {
	BORDER-BOTTOM: #3e3e3e 1px solid; BORDER-LEFT: #3e3e3e 1px solid; BACKGROUND-COLOR: #f4f4f4; MARGIN-TOP: 1px; WIDTH: 180px; FLOAT: left; HEIGHT: 17px; MARGIN-LEFT: 3px; BORDER-TOP: #3e3e3e 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #3e3e3e 1px solid
}
.textbox {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #eeeced; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.textboxDisabled {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.submit {
	BORDER-BOTTOM: #0d3a75 1px solid; BORDER-LEFT: #0d3a75 1px solid; BACKGROUND-COLOR: #0d3a75; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; COLOR: #ffffff; FONT-SIZE: 11px; BORDER-TOP: #0d3a75 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #0d3a75 1px solid
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE: none none outside
}
LI.bullet {
	LINE-HEIGHT: 2.2em; TEXT-INDENT: 13px; WIDTH: 215px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(/zhme/files/left-sidebar-item-bg.jpg) no-repeat left center; HEIGHT: 28px; MARGIN-LEFT: -5px; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
LI.bullet A {
	COLOR: black
}
LI.bulletLrg {
	LIST-STYLE-TYPE: square; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
LI.num {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 75%
}
LI.account {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: square; PADDING-TOP: 5px
}
.txtCopy {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 75%
}
.txtSiteDocs {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 75%
}
.txtSession {
	LINE-HEIGHT: 2.2em; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; COLOR: #6cb1f7; FONT-SIZE: 12px
}
A.txtSession {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #c2c8cc; FONT-SIZE: 75%; TEXT-DECORATION: none
}
A.txtSiteDocs {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #c2c8cc; FONT-SIZE: 75%; TEXT-DECORATION: none
}
A.txtSession:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #a7beda; TEXT-DECORATION: none
}
A.txtSiteDocs:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #a7beda; TEXT-DECORATION: none
}
A.txtButton {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #0b356f; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
A.txtButton:hover {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #1257a8; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.txtOldPrice {
	TEXT-DECORATION: line-through
}
.txtActualPrice {
	TEXT-ALIGN: center; WIDTH: 80px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 29px; COLOR: #096d03; MARGIN-LEFT: 24px; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.txtSale {
	TEXT-ALIGN: center; WIDTH: 80px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 29px; COLOR: #096d03; MARGIN-LEFT: 24px; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.txtOutOfStock {
	COLOR: #ff0000
}
.txtSiteDocs {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: white; FONT-SIZE: 75%; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.txtSiteDocs {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: white; FONT-SIZE: 75%; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.txtSiteDocs:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #3287ef; FONT-SIZE: 75%; TEXT-DECORATION: none
}
.txtDefault {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #070f72; TEXT-DECORATION: none
}
A.txtDefault {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #070f72; TEXT-DECORATION: none
}
A.txtLink {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #070f72; TEXT-DECORATION: none
}
A.txtLocation {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #070f72; TEXT-DECORATION: none
}
A.txtDefault:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #0c5ab2; TEXT-DECORATION: none
}
A.txtLink:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #0c5ab2; TEXT-DECORATION: none
}
A.txtLocation:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #0c5ab2; TEXT-DECORATION: none
}
.txtContentWideTitle {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; PADDING-LEFT: 14px; WIDTH: 625px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(/zhme/files/content-midheader-wide-trans.png) no-repeat center bottom; FLOAT: left; HEIGHT: 29px; COLOR: #e2e5ff; FONT-SIZE: 16px
}
.txtContentTitle {
	TEXT-ALIGN: left; LINE-HEIGHT: 30px; PADDING-LEFT: 14px; WIDTH: 456px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(/zhme/files/content-midheader-trans.png) no-repeat center bottom; FLOAT: left; HEIGHT: 29px; COLOR: #e2e5ff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.txtBoxSave {
	PADDING-LEFT: 16px; COLOR: #f90707
}
.tblList {
	BORDER-BOTTOM: #383838 1px solid; BORDER-LEFT: #383838 1px solid; BORDER-TOP: #383838 1px solid; BORDER-RIGHT: #383838 1px solid
}
.tdListTitle {
	BACKGROUND-COLOR: #383838; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-WEIGHT: bold
}
.tdEven {
	BACKGROUND-COLOR: #ffffff
}
.tdOdd {
	BACKGROUND-COLOR: #ebedfe
}
.txtCartPrice {
	PADDING-RIGHT: 3px; FLOAT: right; COLOR: white
}
.txtCart {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: white; FONT-SIZE: 75%
}
.cartTotal {
	MARGIN-TOP: 3px; WIDTH: 153px; BORDER-TOP: #070f72 1px dashed; PADDING-TOP: 2px
}
A.txtCartProduct:active {
	COLOR: #2ce269; TEXT-DECORATION: none
}
A.txtCartProduct:link {
	COLOR: #2ce269; TEXT-DECORATION: none
}
A.txtCartProduct:visited {
	COLOR: #2ce269; TEXT-DECORATION: none
}
A.txtCartProduct:hover {
	COLOR: #15b20c; TEXT-DECORATION: none
}
A.txtviewCart:active {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(/zhme/files/button-left-trans.png) no-repeat left top; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 75%; FONT-WEIGHT: bold; MARGIN-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.txtviewCart:link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(/zhme/files/button-left-trans.png) no-repeat left top; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 75%; FONT-WEIGHT: bold; MARGIN-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.txtviewCart:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(/zhme/files/button-left-trans.png) no-repeat left top; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 75%; FONT-WEIGHT: bold; MARGIN-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.txtviewCart:hover {
	COLOR: #ffffff
}
.cartProgress {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 4px; MARGIN: 18px auto auto; PADDING-LEFT: 4px; WIDTH: 350px; PADDING-RIGHT: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 4px
}
.txtcartProgressCurrent {
	COLOR: #6b9bd9; FONT-WEIGHT: bold
}
.quickBuy {
	TEXT-ALIGN: center; MARGIN-TOP: 21px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666
}
.tdcartTitle {
	BACKGROUND: url(/zhme/files/content-midheader-wide-trans.png) no-repeat center bottom; COLOR: white; FONT-WEIGHT: normal
}
.tdcartEven {
	BACKGROUND-COLOR: #ebedfe
}
.tdcartOdd {
	BACKGROUND-COLOR: #ffffff
}
.tdCartSubTotal {
	BORDER-TOP: #666666 1px solid; PADDING-TOP: 10px
}
A.txtCheckout {
	BORDER-BOTTOM: #0d3a75 1px solid; BORDER-LEFT: #0d3a75 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #0d3a75; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; BORDER-TOP: #0d3a75 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #0d3a75 1px solid; TEXT-DECORATION: none; PADDING-TOP: 3px
}
A.txtUpdate {
	BORDER-BOTTOM: #219018 1px solid; BORDER-LEFT: #219018 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #219018; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; BORDER-TOP: #219018 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #219018 1px solid; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.txtStockWarn {
	COLOR: #ff0000; FONT-SIZE: 75%
}
.txtError {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffcece; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #050f72; BORDER-TOP: #ff0000 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ff0000 1px solid; PADDING-TOP: 2px
}
.txtCopyright {
	TEXT-ALIGN: center; WIDTH: 800px; DISPLAY: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; MARGIN-LEFT: 202px; FONT-SIZE: 11px; PADDING-TOP: 5px
}
A.txtCopyright {
	TEXT-ALIGN: center; WIDTH: 800px; DISPLAY: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; MARGIN-LEFT: 202px; FONT-SIZE: 11px; PADDING-TOP: 5px
}
A.txtCopyright:hover {
	TEXT-DECORATION: none
}
.dropDown {
	WIDTH: 120px
}
DIV#WsTopHeader {
	MARGIN: 0px auto; WIDTH: 947px; BACKGROUND: url(/zhme/files/top_header_bg-trans.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 28px
}
DIV#WsTopHeader UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 18px; FLOAT: right; PADDING-TOP: 3px
}
DIV#WsTopHeader UL LI {
	LIST-STYLE: none none outside; DISPLAY: inline; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px
}
DIV#WsTopHeader UL LI A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV#topHeader UL LI A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV#header_gamewebshop {
	WIDTH: 947px; BACKGROUND: url(/zhme/files/game_header-trans.jpg) no-repeat 0px 0px; FLOAT: left; HEIGHT: 120px
}
DIV#header_gamewebshop IMG#logo-caption {
	PADDING-TOP: 29px
}
DIV#mainNav {
	MARGIN: 0px auto; WIDTH: 947px; BACKGROUND: url(/zhme/files/main-nav-bg-trans.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 36px
}
DIV#searchWrapper {
	POSITION: relative; MARGIN-TOP: -28px; WIDTH: auto; PADDING-RIGHT: 14px; FLOAT: right; PADDING-TOP: 7px
}
.nav {
	MARGIN: 0px auto; WIDTH: auto
}
DIV#mainMenu UL {
	PADDING-LEFT: 23px; PADDING-TOP: 10px
}
.nav UL {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; FLOAT: left; MARGIN-LEFT: 0px
}
LI.leadin {
	BORDER-LEFT: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
.nav LI {
	BORDER-LEFT: #a4a6a4 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0.8em; WIDTH: auto; PADDING-RIGHT: 0.4em; DISPLAY: inline; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.nav LI A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.nav LI A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV#header_content {
	POSITION: relative; MARGIN-TOP: -5px; WIDTH: 947px; BACKGROUND: url(/zhme/files/content-header-trans.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 54px
}
DIV.footer_leftsidebar {
	POSITION: relative; MARGIN-TOP: -12px; WIDTH: 219px; BACKGROUND: url(/zhme/files/left_sidebar_footer_bg-trans.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 8px; MARGIN-LEFT: 4px; CLEAR: left
}
DIV.wsCartContent-footer {
	POSITION: relative; MARGIN-TOP: -1px; WIDTH: 228px; BACKGROUND: url(/zhme/files/cart-foot-bg-trans.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 29px; CLEAR: left
}
DIV#cartHeader {
	LINE-HEIGHT: 1em; WIDTH: 227px; BACKGROUND: url(/zhme/files/cart-header-trans.png) no-repeat center bottom; FLOAT: left; HEIGHT: 15px; FONT-SIZE: 1px
}
.wsCartContent {
	PADDING-LEFT: 20px; WIDTH: 184px; PADDING-RIGHT: 20px; BACKGROUND: url(/zhme/files/cart-mid-bg-trans1.png) repeat-y 0px 0px; FLOAT: left; HEIGHT: auto
}
#viewbasket {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 13px; DISPLAY: block; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(/zhme/files/button-right-trans.png) no-repeat right top; FLOAT: right; HEIGHT: 28px; COLOR: white; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
DIV#right-sidebar-ad {
	TEXT-ALIGN: center; MARGIN: 0px auto; PADDING-TOP: 24px
}
DIV#right-sidebar-ad IMG {
	POSITION: relative; MARGIN-TOP: 22px
}
.content-center-header {
	POSITION: relative; PADDING-BOTTOM: 18px; MARGIN-TOP: 2px; WIDTH: 461px; BACKGROUND: url(/zhme/files/content_center_header-trans.png) no-repeat 0px 0px; HEIGHT: 124px
}
DIV#contentMidWideTop {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN-TOP: 28px; PADDING-LEFT: 0px; WIDTH: 642px; PADDING-RIGHT: 0px; BACKGROUND: url(/zhme/files/content-mid_wide_top-trans.png) no-repeat center top; HEIGHT: 8px; FONT-SIZE: 1px; PADDING-TOP: 0px
}
DIV#contentBannerMidTop {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; BACKGROUND: url(/zhme/files/content-mid_top-trans.png) no-repeat center top; FLOAT: left; HEIGHT: 8px; FONT-SIZE: 1px; PADDING-TOP: 0px
}
DIV#contentMidTop {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN-TOP: 28px; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; BACKGROUND: url(/zhme/files/content-mid_top-trans.png) no-repeat center top; HEIGHT: 8px; FONT-SIZE: 1px; PADDING-TOP: 0px
}
.WsBannerMidcontent {
	BORDER-LEFT: #5b5b5b 2px solid; BACKGROUND-COLOR: white; MARGIN-TOP: 6px; PADDING-LEFT: 8px; WIDTH: 450px; PADDING-RIGHT: 8px; BORDER-RIGHT: #5b5b5b 2px solid; PADDING-TOP: 2px
}
.WsBannerMidcontent P {
	MARGIN: 0px
}
.WsMidcontent {
	BORDER-LEFT: #5b5b5b 2px solid; BACKGROUND-COLOR: white; MARGIN-TOP: 35px; PADDING-LEFT: 7px; WIDTH: 450px; PADDING-RIGHT: 9px; BORDER-RIGHT: #5b5b5b 2px solid; PADDING-TOP: 12px
}
.WsMidRestcontent {
	BORDER-LEFT: #5b5b5b 2px solid; BACKGROUND-COLOR: white; MARGIN-TOP: 7px; PADDING-LEFT: 12px; WIDTH: 442px; PADDING-RIGHT: 12px; FLOAT: left; BORDER-RIGHT: #5b5b5b 2px solid
}
.WsMidWidecontent {
	BORDER-LEFT: #5b5b5b 2px solid; BACKGROUND-COLOR: white; MARGIN-TOP: 3px; PADDING-LEFT: 12px; WIDTH: 614px; PADDING-RIGHT: 12px; FLOAT: left; BORDER-RIGHT: #5b5b5b 2px solid
}
DIV#contentBannerMidBottom {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; BACKGROUND: url(/zhme/files/content-mid_bottom-trans.png) no-repeat center top; FLOAT: left; HEIGHT: 8px; FONT-SIZE: 1px; PADDING-TOP: 0px
}
DIV#contentMidBottom {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 470px; PADDING-RIGHT: 0px; BACKGROUND: url(/zhme/files/content-mid_bottom-trans.png) no-repeat center top; FLOAT: left; HEIGHT: 8px; FONT-SIZE: 1px; PADDING-TOP: 0px
}
DIV#contentMidWideBottom {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 642px; PADDING-RIGHT: 0px; BACKGROUND: url(/zhme/files/content-mid_wide_bottom-trans.png) no-repeat center top; FLOAT: left; HEIGHT: 8px; FONT-SIZE: 1px; PADDING-TOP: 0px
}
DIV#footer {
	Z-INDEX: 201; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 14px auto 0px; WIDTH: 946px; BACKGROUND: url(/zhme/files/footer_bg.jpg) no-repeat center top; FLOAT: left; HEIGHT: 77px; CLEAR: left
}
DIV.nav UL#copyRight {
	PADDING-LEFT: 40px; PADDING-RIGHT: 30px; FLOAT: left; PADDING-TOP: 48px
}
LI.leadinc {
	BORDER-LEFT: 0px; PADDING-LEFT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: white; MARGIN-LEFT: 0px; FONT-WEIGHT: normal
}
DIV#mainMenu UL {
	PADDING-LEFT: 23px; FLOAT: right; MARGIN-RIGHT: 32px; PADDING-TOP: 40px
}
LI.leadin {
	BORDER-LEFT: 0px; PADDING-LEFT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: white; MARGIN-LEFT: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: white 1px solid
}
#shoppingcartTitle {
	FONT-SIZE: 14px
}
.prodcode {
	COLOR: #219018; FONT-WEIGHT: bold
}
DIV#footer_banner {
	POSITION: relative; MARGIN-TOP: -15px; WIDTH: 947px; FLOAT: center; HEIGHT: 54px; MARGIN-LEFT: 5px
}
